Closed Bug 698050 Opened 10 years ago Closed 10 years ago

TPS INSTALL.sh pulling in incompatible mozprofile from pypi

Categories

(Testing Graveyard :: TPS, defect)

defect
Not set
normal

Tracking

(Not tracked)

RESOLVED FIXED

People

(Reporter: jgriffin, Unassigned)

Details

TPS has been using version 0.1a, which wasn't available on pypi, but is hosted at http://people.mozilla.org/~jgriffin/packages/.  A version of 0.1a has recently been added to pypi, but this version is quite a bit different from the 0.1a TPS has been using; there still isn't a TPS-compatible version on pypi.
Re-versioned the TPS-compatible version as 0.1t.
Status: NEW → RESOLVED
Closed: 10 years ago
Resolution: --- → FIXED
jgriffin, can you file a bug on what the pypi version of mozprofile needs in order to be tps compatible?

I'd like to not fork things if we don't have to, and since we control both codebases...we don't have to.
Product: Testing → Testing Graveyard
You need to log in before you can comment on or make changes to this bug.